<?php
// SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
// SPDX-FileCopyrightText: 2023 Dataport AöR
// SPDX-License-Identifier: EUPL-1.2

$NC_APP_BASE_STATES = [
    "activity" => true,
    "admin_audit" => false,
    "bruteforcesettings" => false,
    "circles" => false,
    "cloud_federation_api" => true,
    "comments" => true,
    "contactsinteraction" => true,
    "dashboard" => false,
    "dav" => true,
    "encryption" => false,
    "federatedfilesharing" => true,
    "federation" => true,
    "files" => true,
    "files_accesscontrol" => true,
    "files_antivirus" => true,
    "files_external" => false,
    "files_pdfviewer" => true,
    "files_reminders" => true,
    "files_sharing" => true,
    "files_trashbin" => true,
    "files_versions" => true,
    "files_zip" => true,
    "firstrunwizard" => false,
    "groupfolders" => true,
    "integration_openproject" => true,
    "integration_swp" => true,
    "logreader" => false,
    "lookup_server_connector" => true,
    "nextcloud_announcements" => false,
    "notifications" => true,
    "oauth2" => true,
    "openincryptpad" => true,
    "password_policy" => true,
    "photos" => false,
    "privacy" => true,
    "provisioning_api" => true,
    "recommendations" => true,
    "related_resources" => false,
    "richdocuments" => true,
    "serverinfo" => true,
    "settings" => true,
    "sharebymail" => true,
    "spreed" => true,
    "survey_client" => false,
    "support" => true,
    "suspicious_login" => false,
    "systemtags" => true,
    "text" => true,
    "theming" => true,
    "twofactor_totp" => false,
    "updatenotification" => false,
    "user_ldap" => true,
    "user_status" => false,
    "user_oidc" => true,
    "viewer" => true,
    "weather_status" => false,
    "workflowengine" => true
];
